uuid: 508ca1ff-dbae-4b5a-8df8-1fb43f29c76b
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.country_image
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - image.style.country_page_thumbnail
    - media.type.image
  module:
    - ds
    - image
_core:
  default_config_hash: s96kqt78H0rI7eyAMBrLh8IV-7ilgVNEszGl8qQV9IA
id: media.image.country_image
targetEntityType: media
bundle: image
mode: country_image
content:
  field_media_image:
    type: image
    label: visually_hidden
    settings:
      image_link: ''
      image_style: country_page_thumbnail
      image_loading:
        attribute: lazy
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
